.events .content {
  display: flex;
  background-color: #e8e8e8;
  padding: 10px;
  overflow: hidden;
}
.events .content .contentWrapper {
  box-sizing: border-box;
  width: 68.6%;
  background-color: #ffffff;
  margin: 10px;
  padding: 20px;
}
.events .content .contentWrapper .eventsContent .activityMenu {
  padding-top: 20px;
  padding-bottom: 40px;
}
.events .content .contentWrapper .eventsContent .activityMenu a {
  color: #8f9194;
  font-size: 14px;
  text-transform: capitalize;
  margin-right: 20px;
  transition: 0.25s;
}
.events .content .contentWrapper .eventsContent .activityMenu a:hover, .events .content .contentWrapper .eventsContent .activityMenu a:active, .events .content .contentWrapper .eventsContent .activityMenu a:focus {
  color: #363940;
}
.events .content .contentWrapper .eventsContent .title {
  font-size: 20px;
}
.events .content .contentWrapper .eventsContent .text {
  color: #363940;
}

/*# sourceMappingURL=Events.module.css.map */
